{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2490096",
  "tailles": [
    "M / 165-177 cm",
    "M-L / 173-180 cm",
    "L / 177-188 cm"
  ],
  "categories": [
    "VTT Tout Suspendu"
  ],
  "name": "VTT Tout Suspendu Trek Fuel EX 8 Shimano XT 12V 29″ Matte Pennyflake / Orange 2023",
  "model": "Fuel EX 8",
  "modelDate": "2023",
  "manufacturer": {
    "@type": "Organization",
    "name": "Trek"
  },
  "description": "Le Fuel EX 8 est un vélo de trail réglé pour les pilotes qui se lancent à fond dans les descentes accidentées et qui veulent un vélo qui la ramènera au sommet en pédalant sans broncher pour repartir pour un tour. Il possède un cadre en alliage d’aluminium solide et une transmission Shimano XT améliorée pour des changements de vitesse précis et fluide. La fourche Fox Rhythm de 150 mm gère sans difficultés les pierres et les racines tandis que l’amortisseur Fox Float X vous laisse au commande. Le nouvel espace de rangement dans le cadre et la géométrie réglable vous permettent de profiter de tous les avantages du modèle en carbone, mais à une fraction du prix.\r\n\r\nVous voulez un vélo de trail tout suspendu qui accorde la priorité à la suspension et aux performances de changement de vitesse par rapport à un cadre en carbone plus cher.\r\n\r\nUn cadre en alliage d’aluminium léger et rigide avec une fourche Fox Rhythm affichant un débattement de 150 mm avec ressort pneumatique Float Evol et amortisseur Grip pour les petites bosses et un amortisseur arrière Fox Performance Float X. Une transmission Shimano XT 12 vitesses pour des changements de vitesse vifs et des roues Bontrager Tubeless Ready. Sans oublier une nouvelle géométrie réglable qui vous laisse décider de la configuration.\r\n\r\nLe pilote qui ne veut pas être contraint sur le trail trouvera dans le Fuel EX 8 un compagnon prêt à tout. Sa géométrie trail progressive est conçue pour vous permettre de rouler à fond et les composants de niveau supérieur sont la cerise sur le gâteau.",
  "image": "https://product-cdn-frz.alltricks.com/medium/96/490096/2490096/4866504",
  "mpn": "5272054",
  "offers": [
    {
      "@type": "Offer",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "L / 177-188 cm",
      "stock": 10,
      "priceCurrency": "EUR",
      "price": 3032.31,
      "mpn": "5272055",
      "sku": "2457036",
      "gtin13": "601842739761",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2555635-vtt_tout_suspendu_trek_fuel_ex_8_shimano_xt_12v_29___matte_pennyflake___orange_2023"
    },
    {
      "@type": "Offer",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "M-L / 173-180 cm",
      "stock": 51,
      "priceCurrency": "EUR",
      "price": 4059,
      "mpn": "5272054",
      "sku": "2456893",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2555635-vtt_tout_suspendu_trek_fuel_ex_8_shimano_xt_12v_29___matte_pennyflake___orange_2023"
    },
    {
      "@type": "Offer",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "M / 165-177 cm",
      "stock": 51,
      "priceCurrency": "EUR",
      "price": 4059,
      "mpn": "5272053",
      "sku": "2456890",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2555635-vtt_tout_suspendu_trek_fuel_ex_8_shimano_xt_12v_29___matte_pennyflake___orange_2023"
    }
  ],
  "additionalProperty": {
    "genre": "Mixte",
    "matière du cadre": "Aluminium",
    "groupe": {
      "name": "Shimano XT 12V",
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      }
    }
  },

  "geometries": [
    {
      "taille cadre": "XS",
      "taille des roues": {
        "@type": "QuantitativeValue",
        "value": 27.5,
        "unitCode": "INH"
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "value": 360,
        "unitCode": "MMT"
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "value": 516,
        "unitCode": "MMT"
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "value": 435,
        "unitCode": "MMT"
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "value": 95,
        "unitCode": "MMT"
      },
      "angle de direction": {
        "@type": "QuantitativeValue",
        "value": 64.5,
        "unitCode": "DD"
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "value": 70.8,
        "unitCode": "DD"
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "value": 1145,
        "unitCode": "MMT"
      },
      "stack": {
        "@type": "QuantitativeValue",
        "value": 717,
        "unitCode": "MMT"
      },
      "reach": {
        "@type": "QuantitativeValue",
        "value": 400,
        "unitCode": "MMT"
      }
    },
    {
      "taille cadre": "S",
      "taille des roues": {
        "@type": "QuantitativeValue",
        "value": 27.5,
        "unitCode": "INH"
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "value": 380,
        "unitCode": "MMT"
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "value": 551,
        "unitCode": "MMT"
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "value": 435,
        "unitCode": "MMT"
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "value": 95,
        "unitCode": "MMT"
      },
      "angle de direction": {
        "@type": "QuantitativeValue",
        "value": 64.5,
        "unitCode": "DD"
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "value": 70.8,
        "unitCode": "DD"
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "value": 1175,
        "unitCode": "MMT"
      },
      "stack": {
        "@type": "QuantitativeValue",
        "value": 724,
        "unitCode": "MMT"
      },
      "reach": {
        "@type": "QuantitativeValue",
        "value": 430,
        "unitCode": "MMT"
      }
    },
    {
      "taille cadre": "S",
      "taille des roues": {
        "@type": "QuantitativeValue",
        "value": 29,
        "unitCode": "INH"
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "value": 380,
        "unitCode": "MMT"
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "value": 554,
        "unitCode": "MMT"
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "value": 435,
        "unitCode": "MMT"
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "value": 95,
        "unitCode": "MMT"
      },
      "angle de direction": {
        "@type": "QuantitativeValue",
        "value": 64.5,
        "unitCode": "DD"
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "value": 70.8,
        "unitCode": "DD"
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "value": 1186,
        "unitCode": "MMT"
      },
      "stack": {
        "@type": "QuantitativeValue",
        "value": 737,
        "unitCode": "MMT"
      },
      "reach": {
        "@type": "QuantitativeValue",
        "value": 425,
        "unitCode": "MMT"
      }
    },
    {
      "taille cadre": "M",
      "taille des roues": {
        "@type": "QuantitativeValue",
        "value": 29,
        "unitCode": "INH"
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "value": 410,
        "unitCode": "MMT"
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "value": 584,
        "unitCode": "MMT"
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "value": 435,
        "unitCode": "MMT"
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "value": 100,
        "unitCode": "MMT"
      },
      "angle de direction": {
        "@type": "QuantitativeValue",
        "value": 64.5,
        "unitCode": "DD"
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "value": 70.8,
        "unitCode": "DD"
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "value": 1213,
        "unitCode": "MMT"
      },
      "stack": {
        "@type": "QuantitativeValue",
        "value": 737,
        "unitCode": "MMT"
      },
      "reach": {
        "@type": "QuantitativeValue",
        "value": 450,
        "unitCode": "MMT"
      }
    },
    {
      "taille cadre": "M/L",
      "taille des roues": {
        "@type": "QuantitativeValue",
        "value": 29,
        "unitCode": "INH"
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "value": 420,
        "unitCode": "MMT"
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "value": 607,
        "unitCode": "MMT"
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "value": 440,
        "unitCode": "MMT"
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "value": 100,
        "unitCode": "MMT"
      },
      "angle de direction": {
        "@type": "QuantitativeValue",
        "value": 64.5,
        "unitCode": "DD"
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "value": 70.8,
        "unitCode": "DD"
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "value": 1233,
        "unitCode": "MMT"
      },
      "stack": {
        "@type": "QuantitativeValue",
        "value": 742,
        "unitCode": "MMT"
      },
      "reach": {
        "@type": "QuantitativeValue",
        "value": 470,
        "unitCode": "MMT"
      }
    },
    {
      "taille cadre": "L",
      "taille des roues": {
        "@type": "QuantitativeValue",
        "value": 29,
        "unitCode": "INH"
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "value": 435,
        "unitCode": "MMT"
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "value": 627,
        "unitCode": "MMT"
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "value": 440,
        "unitCode": "MMT"
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "value": 105,
        "unitCode": "MMT"
      },
      "angle de direction": {
        "@type": "QuantitativeValue",
        "value": 64.5,
        "unitCode": "DD"
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "value": 70.8,
        "unitCode": "DD"
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "value": 1250,
        "unitCode": "MMT"
      },
      "stack": {
        "@type": "QuantitativeValue",
        "value": 748,
        "unitCode": "MMT"
      },
      "reach": {
        "@type": "QuantitativeValue",
        "value": 485,
        "unitCode": "MMT"
      }
    },
    {
      "taille cadre": "XL",
      "taille des roues": {
        "@type": "QuantitativeValue",
        "value": 29,
        "unitCode": "INH"
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "value": 470,
        "unitCode": "MMT"
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "value": 662,
        "unitCode": "MMT"
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "value": 445,
        "unitCode": "MMT"
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "value": 120,
        "unitCode": "MMT"
      },
      "angle de direction": {
        "@type": "QuantitativeValue",
        "value": 64.5,
        "unitCode": "DD"
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "value": 70.8,
        "unitCode": "DD"
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "value": 1287,
        "unitCode": "MMT"
      },
      "stack": {
        "@type": "QuantitativeValue",
        "value": 767,
        "unitCode": "MMT"
      },
      "reach": {
        "@type": "QuantitativeValue",
        "value": 515,
        "unitCode": "MMT"
      }
    }
  ]
}
